### Method

# RB Application get_shared_menu

#### Declaration [src]

    GMenuModel*
    rb_application_get_shared_menu (
      RBApplication* app,
      const char* name
    )

#### Description [src]

Returns a shared menu instance added with `rb_application_add_shared_menu`.

#### Parameters

`name`

  Type: `const char*`

  Name of menu to return.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GMenuModel`

Menu model instance, or NULL if not found.

The returned data is owned by the instance.